{

//  if(!AliCDBManager::Instance()->IsDefaultStorageSet()) {
AliCDBManager::Instance()->SetDefaultStorage("local://$ALICE_ROOT/SHUTTLE/TestShuttle/TestCDB");
//  }
AliCDBStorage *storage = AliCDBManager::Instance()->GetDefaultStorage();

AliCDBEntry* entry = storage->Get("ITS/Calib/SPDNoisy",99);

if (!entry) { printf("no object\n"); break;}

TObjArray* respSPD = (TObjArray*)entry->GetObject();
AliITSCalibrationSPD* res;

for (Int_t i=0; i<240; i++) {
  res = (AliITSCalibrationSPD*) respSPD->At(i);
  UInt_t nrNoisy = res->GetNrBad();
  cout << "mod " << i << ", nrNoisy=" << nrNoisy << endl;
  //  if (i==118 || i==119) {
  for (UInt_t j=0; j<nrNoisy; j++) {
    Int_t col = res->GetBadColAt(j);
    Int_t row = res->GetBadRowAt(j);
    cout << "---------------" << endl;
    cout << "module " << i << " col " << col << " row " << row << endl;
  }
  //  }
}


}
